SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- log_uart_baud() : log_uart_api.h
- log_uart_break_clear() : log_uart_api.h
- log_uart_break_set() : log_uart_api.h
- log_uart_clear() : log_uart_api.h
- log_uart_clear_rx() : log_uart_api.h
- log_uart_clear_tx() : log_uart_api.h
- log_uart_disable() : log_uart_api.h
- log_uart_enable() : log_uart_api.h
- log_uart_format() : log_uart_api.h
- log_uart_free() : log_uart_api.h
- log_uart_getc() : log_uart_api.h
- log_uart_init() : log_uart_api.h
- log_uart_irq_handler() : log_uart_api.h
- log_uart_irq_set() : log_uart_api.h
- log_uart_line_status_handler() : log_uart_api.h
- log_uart_putc() : log_uart_api.h
- log_uart_raed_lsr() : log_uart_api.h
- log_uart_raed_msr() : log_uart_api.h
- log_uart_readable() : log_uart_api.h
- log_uart_recv() : log_uart_api.h
- log_uart_recv_stream() : log_uart_api.h
- log_uart_recv_stream_abort() : log_uart_api.h
- log_uart_recv_stream_timeout() : log_uart_api.h
- log_uart_rx_comp_handler() : log_uart_api.h
- log_uart_send() : log_uart_api.h
- log_uart_send_stream() : log_uart_api.h
- log_uart_send_stream_abort() : log_uart_api.h
- log_uart_tx_comp_handler() : log_uart_api.h
- log_uart_writable() : log_uart_api.h
- loguart_irq_handler : log_uart_api.h